
body{
	background-image:url("../img/gold-colored-paper-clips-near-notebook-and-pen-on-white-1558689.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin: 0px;
	z-index: 1;
}
.navbar {
	font-family: 'Roboto', sans-serif;
	overflow: hidden;
	opacity: 0.9;
	background-color: #F9A886;
	width: 100%;
	height: 52px;
	box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);

}
.logo {
    font-family: 'Pacifico', cursive;
    padding-left: 15px;
    margin-top: -20px:;
}

.navbar a {
  float: right;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 6px 16px;
  text-decoration: none;
}

.dropdown {
  float: right;
  overflow: hidden;

}


.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 17px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #F49271;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.button1 {
    background-color:#219487;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.button1:hover {
  background-color: #156C62;
}

.responsive{

    width: 100%;
    max-width: 700px;
	height: auto;
	padding-top: 175px;
		}